<?php

session_start();

require_once ("../../config/Cado.php");

require_once ("../talonario/cTalonario.php");

$oTalonario= new cTalonario();



$dts= $oTalonario->verifica_talonario_venta($_SESSION['puntoventa_id'],$_POST['doc_id'],$_POST['ven_est'],$_POST['numdoc']);

$num_rows= mysqli_num_rows($dts);



if($num_rows>0)

{

		$dt = mysqli_fetch_array($dts);

	$doc_nom=$dt['tb_documento_nom'];

		mysqli_free_result($dts);

		

	$data['valor']='';

	$msj='EXISTE REGISTRO PARA: '.$doc_nom.' </br> N°: '.$_POST['numdoc'].' | Con Estado: '.$_POST['ven_est'].'</br></br>';

	

	$data['msj']=$msj;

	echo json_encode($data);

}

else

{

	$data['valor']=1;

	$data['msj']='';

	echo json_encode($data);

}

?>